Subject: Re: bug#3736: 23.1.50; Please use null-device instead of /dev/null

From: Michael Albinus <[email-masked]>
Date: Thu, 02 Jul 2009 14:22:38 +0200

Lennart Borgman <[email-masked]> writes:

> There are nearly a hundred places in Emacs lisp sources where
> /dev/null is used instead of null-device. Please convert those to use
> null-device so that it gets system-independent. (I wonder what to do
> with those in Tramp.)

On W32 systems, null-device is "NUL". Not useful for Tramp, it needs
"/dev/null" on remote machines.

Best regards, Michael.